อัพเดตไบออสให้รองรับซีพียู Cascade Lake-X ซีพียู Kaby Lake-X บางรุ่นจะใช้งานไม่ได้

                เป็นที่แน่นอนแล้วว่า ซีพียู Cascade Lake-X จำนวน 4 รุ่นที่อินเทลออกแบบไว้สำหรับเครื่องพีซีประสิทธิภาพสูง (HEDT: High-End Desktop) ซึ่งประกอบด้วย Intel Core i9-10980XE, i9-10940X, i9-10920X และ i9-10900X จะได้รับการเปิดตัวออกสู่ตลาดเร็วๆ นี้ โดยมีราคาที่เป็นเจ้าของได้ง่ายๆ และข่าวดีก็คือ แม้ว่าซีพียูรุ่นใหม่นี้จะมีการเปลี่ยนแปลงหลายๆ อย่าง แต่มันยังคงใช้งานกับเมนบอร์ดซ็อกเก็ต 2066 ที่รองรับการทำงานด้วยชิปเซ็ต Intel X299 อยู่ และหากใครที่ใช้ซีพียูซ็อกเก็ต 2066 กับเมนบอร์ดชิปเซ็ต Intel X299 อยู่ ก็สามารถเปลี่ยนมาใช้ซีพียูรุ่นใหม่นี้ได้ทันที เพียงแค่อัพเดตไบออสให้เมนบอร์ดรองรับการทำงานของซีพียูเท่านั้น

                อย่างไรก็ตาม อินเทลก็ได้ออกมาประกาศว่า การอัพเดตไบออสให้เมนบอร์ดชิปเซ็ต Intel X299 รองรับการทำงานของซีพียู Cascade Lake-X ที่ออกมาใหม่ จะมีผลทำให้ซีพียูตระกูล Kaby Lake-X ที่ออกมาก่อนหน้านี้อย่าง Intel Core i5-7640X กับ Core i7-7740X ไม่สามารถใช้งานกับเมนบอร์ดได้อีกต่อไป และตอนนี้เมนบอร์ดซ็อกเก็ต 2066 ที่พร้อมสำหรับการใช้งานซีพียู Cascade Lake-X จากผู้ผลิตบางราย ก็ไม่มีรายชื่อซีพียู Intel Core i5-7640X กับ Core i7-7740X ปรากฏอยู่ในรายการ Support แล้ว

                อินเทลไม่ได้กล่าวถึงรายละเอียดว่าเหตุใดจึงเป็นเช่นนั้น แต่ชัดเจนว่า หากคุณเป็นหนึ่งในผู้ที่กำลังใช้ซีพียู Kaby Lake-X 2 รุ่นนี้อยู่ จะต้องหลีกเลี่ยงการอัพเดตไบออสใหม่ เพราะไม่เช่นนั้น ซีพียูKaby Lake-X 2 รุ่นนี้ใช้งานกับเมนบอร์ดไม่ได้ทันที แต่ถ้าใครไม่ได้ใช้ซีพียู Kaby Lake-X 2 รุ่นนี้ ก็ไม่มีปัญหา อัพเดตไบออสให้พร้อมสำหรับซีพียู Cascade Lake-X ได้เลย

รายละเอียดเพิ่มเติม...https://intel.ly/32iUUUk


TECH NEWS